.information{
    border: 1px solid red;
    margin-top: 70px;
}

.photo{
    width: 12vw;
    height: 12vh;
}

.haber-foto img {
    width: 13vw;
    height: 19vh;
}

.activity-mini-header{
    color: #dbbc7b;
}

.haber{
    float: left;
}

.activity-text{
    /*margin-left: -3.5vw;*/
}

.date-activity{
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
	color: #6a6d6f !important;
}
.icon-image{
    margin-bottom: 10px;
}
.date-content{
    margin-bottom: 7px;
}

.clock-activity {
	color: #6a6d6f !important;
}
